EUCA-DELETE-BUNDLE(1)

NAME
euca-delete-bundle - Delete a previously-uploaded bundle

SYNOPSIS
euca-delete-bundle -b BUCKET[/PREFIX] (-m MANIFEST | -p PREFIX) [--clear] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Delete a previously-uploaded bundle

  optional arguments:

-b BUCKET[/PREFIX], --bucket BUCKET[/PREFIX]
    location of the bundle to delete (required)

-m MANIFEST, --manifest MANIFEST
    use a local manifest file to figure out what to delete

-p PREFIX, --prefix PREFIX
    delete the bundle that begins with a specific prefix (e.g. "fry" for "fry.manifest.xml")

--clear
    attempt to delete the bucket as well

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    storage service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit